.photo{
  	transform: rotate(0deg) !important;
}

.title-photo{
	margin-top: 5%;
	font-weight: bold;
	font-size: large;
	text-align: center;
}

.avatar{
	width: 60px;
	height: 60px;
	margin-top: 10%;
}
.photo-show{
	width: 100%;
  	height: 100%;
  	margin-bottom: 3%;
}
.name-user{
	font-weight: bold;
	font-size: large;
	max-width: 100%;
}
.info-user{
	padding-top:  5%;
}
.photo-avatar{
	width: 106px ;
	height: 106px;
	border-radius: 50%;
}

.publication-photo{
	margin-top: 40%;
	font-size: large;
}

.onclick{
	color: #191970 !important;
}

input#file-input
{
    display: none;
}

input#file-input-photo
{
    display: none;
}

input#file-input-avatar
{
    display: none;
}

#file-input-photo> label{
	cursor:pointer;
	width: 250px;
	height: 250px;
	border: 1px dashed #BDBDBD; 
	background-color: #F2F2F2;
}

#image-upload > label{
	cursor:pointer;
	width: 250px;
	height: 250px;
	border: 1px dashed #BDBDBD; 
	background-color: #F2F2F2;
}

i#plus-icon{
	margin-top: 90px;
  	margin-left: 98px;
}
.time-post{
  text-align: right;
  font-size: 15px;
 }


/*--------------------------------------*/
.photo-single{
	width: 100%;
	height: 100%;
	position: relative;
}

.lock-photo{
	width: 35px;
	height: 35px;
	border-radius: 50px;
	background-color: white;
	z-index: 100;
	position: absolute;
	margin-top: 2%;
}

i#lock-icon{
	margin-top: 5%;
}

/*Upload photo*/
.frame-photo{
	cursor: pointer;
    border: 1px dashed #BDBDBD;
    background-color: #F2F2F2;
}

/*Edit Photos*/
.edit-photo{
	margin: 210px 0 0 180px;
	position: absolute;
	z-index: 10;
	text-align: center;
	background: rgba(0, 0, 0, 0.25);
	font-weight: bold;
}

.edit-photo > a{
	color: white;
	font-size: 20px;
}

.edit-photo:hover{
	background: no-repeat;
}
/*Update photos*/
.close-icon, .close-icon, .add-close-icon{
	z-index: 99;
	position: absolute;
	margin-left: 222px;
	background-color: #FFFFFF;
	color: #BDBDBD;
}



.label-upload #label-change{
	position: relative;
}

#upload{
	position: absolute;
	margin-left: 20px;
}

.white-btn{
	color: white;
}

.white-btn > a{
	color: white;
}
